Subject: Ticket Assigned - Clothing, Shoes & Accessories complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 17 Aug 2022 23:37:33 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Clothing, Shoes & Accessories  complaint Dear Sir / Madam,

I am writing to you to raise an issue about: Clothing, Shoes & Accessories 

The issue that I have experienced was: i placed a set of newborn washcloths during the buy 1 get 1 discounts..but i received only one set of the product.i have sent multiple mails to customer care to resolve the issue.but the response was..they did not even consider the fact that the product is missing.. since in the website the quantity has been updated as 2, but i have received only one. 

It occurred on: 15/08/2022

either i need the other product which was missing or i need my money back.

I look forward to your prompt response on this matter. I would like to keep a complete record of my case, so please reply back via this email account.

Yours faithfully,

jen s

Order Number: #1105304448
: 

no 20, pilliyar koil Street 
chennai 
600088

Resolver Case Reference: RES7321489
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4742819